.matIntegra {
  clear: both;
  text-align: center;
  width:800px;
}

.matIntegra .matIntData {
  clear: both;
  float: left;
  width: 100%;
  margin: 20px 0;
  display: block;
}

.matIntegra .matIntTitulo {
  font-size: 2em;
  text-align: center
}

.matIntegra .matIntResumo, .matConteudo, .matIntTags {
  clear: both;
  float: left;
  width: 100%;
  font-size: 1.2em;
  line-height: 1.5em;
  text-align:left;
}
.matIntegra .matIntResumo {text-align:center;}

.matIntegra .matIntResumo, .matConteudo img {
  max-width: 100%
}

.matIntegra .matIntResumo {
  font-style: italic
}

.matIntegra .matIntFoto {
  float: right;
  max-width: 98%;
  padding: 0 0 2% 2%
}

.matIntegra .matIntFoto img {
  width: 100%
}
.matIntegra .matIntFoto span {display:block;font-size:.7em;}

.matIntegra .matConteudo {
  position: relative;
  list-style-type:disc;

}

.matIntegra .matConteudo iframe {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  border: 0
}

.matIntegra a {
  color: #006AB0
}

.matIntegra a:hover {
  text-decoration: underline
}
.matIntegra .CaixaEnquete .barra-interacao,
.matIntegra .CaixaEnquete .CaixaComentarios,
.matIntegra .CaixaEnqueteResultado .barra-interacao,
.matIntegra .CaixaEnqueteResultado .CaixaComentarios {
  display: none;
}

.pag-ver-video {
  clear: both;
  text-align: left;
  font-size: .5em
}

.video-data {
  clear: both;
  float: left;
  width:100%;
  color: #fff;
  margin: 20px 0;
  text-align: center;
}

.video-title, .video-summary, .video-tags, .video-evaluation, .video-player, .video-tags {
  clear: both;
  float: left;
  width: 100%;
  padding-bottom: 15px;
  color: #fff
}

.video-title {
  font-size: 3.5em;
  text-align: center;
  line-height: normal;
  padding-bottom: 0
}

.video-summary, .video-tags {
  font-size: 1.2em
}

.video-summary {
  font-style: italic
}

.video-view {
  background-color: #000;
  text-align: center
}

.video-view iframe {
  display: inline-block;
  max-width: 100%
}

.video-evaluation {
  text-align: center
}

.video-tags {
  text-align: center
}

.video-tags span a {
  color: #fff
}

.vid-eval img, .vid-your-eval img {
  height: 20px;
  margin: 0 2px;
  vertical-align: middle
}

.qdo-grafico {
  text-align: center
}

.qdo-grafico .chart {
  display: inline-block
}

.qdo-tabela .chart table td, .qdo-tabela .chart table th {
  text-align: left
}

.qdo-tabela .chart table td:nth-child(even), .qdo-tabela .chart table th:nth-child(even) {
  text-align: right
}

.CaixaCatalogoArmacoes .cxArmacao .rod {
  display: none;
}

@media only screen and (max-width:768px) {
  .matIntegra .matIntTitulo, .video-title {
    font-size: 2em
  }

  .matIntegra .matIntFoto {
    clear: right;
    max-width: 100%;
    padding: 0
  }

  .video-view iframe {
    max-height: 360px
  }
}

@media only screen and (max-width:480px) {
  .video-view iframe {
    max-height: 200px
  }
}
